RUSERS(1)

NOM
rusers - Quels sont les utilisateurs connectés aux machines d’un réseau local

SYNOPSIS
rusers [-al] [hôte ...]

DESCRIPTION
La commande rusers produit une sortie similaire à celle de who, mais pour une liste d’hôtes ou pour toutes les machines d’un réseau local. Pour chaque hôte répondant à la requête rusers, le nom d’hôte avec les noms des utilisateurs actuellement connectés sont affichés sur chaque ligne. La commande rusers attend une minute pour capturer les réponses tardives.

Les options suivantes sont disponibles :

-a  Affichage de toutes les machines envoyant une réponse même si aucun utilisateur n’est connecté.

-l  Affichage d’une liste au format long. Cela inclut le nom d’utilisateur, le nom d’hôte, le terminal (tty) auquel l’utilisateur est connecté, la date et l’heure de connexion de l’utilisateur, le temps écoulé depuis la dernière saisie de l’utilisateur au clavier et l’hôte distant à partir duquel il est connecté (si applicable).

DIAGNOSTICS

rusers: RPC: Program not registered
    Le démon rpc.rusersd(8) n’a pas été démarré sur l’hôte distant.

rusers: RPC: Timed out
    Une erreur de communication s’est produite. Cela peut être dû à une congestion excessive du réseau ou à l’arrêt du démon rpc.rusersd(8) sur l’hôte distant.

rusers: RPC: Port mapper failure - RPC: Timed out
    Le « portmapper » n’est pas en cours d’exécution sur l’hôte distant (voir portmap(8)) et ne peut héberger aucun service basé sur RPC. L'hôte peut être hors ligne.

VOIR AUSSI
rwho(1) users(1), who(1), portmap(8), rpc.rusersd(8)

HISTORIQUE
La commande rusers est apparue dans SunOS.

BOGUES
Les options de tri ne sont pas implémentées.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.